@charset "utf-8";
/*Copyright 2011 FSFIELD All Rights Reserved.*/

h1{
	width:900px;
	margin:0 auto;
	text-align:right;
	font-size:85%;
}

div#header{
	width:900px;
	margin:0 auto;
	position:relative;
}

h2 a{
	display:block;
	width:220px;
}

h2 a img{width: 100%;}

/*global_navi*/
ul#global_navi{
	width:646px;
	height:14px;
	position:absolute;
	top:40px;
	right:0;
	}

ul#global_navi li{float:left;}

ul#global_navi li a{
	display:block;
	height:14px;
	}

ul#global_navi li span{display:none;}

li#gn01 a{
    width:161px;
    background:url(../img/navi_global01.gif) no-repeat 0 0;
}

li#gn02 a{
    width:161px;
    background:url(../img/navi_global01.gif) no-repeat -161px 0;
}

li#gn03 a{
    width:162px;
    background:url(../img/navi_global01.gif) no-repeat -322px 0;
}

li#gn04 a{
    width:162px;
    background:url(../img/navi_global01.jpg) no-repeat -161px 0;
}

li#gn01 a:hover{background:url(../img/navi_global01.gif) no-repeat 0 -14px;}
li#gn02 a:hover{background:url(../img/navi_global01.gif) no-repeat -161px -14px;}
li#gn03 a:hover{background:url(../img/navi_global01.gif) no-repeat -322px -14px;}
li#gn04 a:hover{background:url(../img/navi_global01.jpg) no-repeat -161px -14px;}
